Subject: Ticket Assigned - Wrong Refund Amount
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 01:42:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Refund Amount Hi,

I returned the two attached items under order# 6242401208. However, I
received a wrong refund amount, which is SR47.20.

I was expecting a refund of SR100.30 (59x2 with %15 discount)

I returned the items at Centerpoint Aziz Mall, and they gave me the
attached receipt.

I appreciate your help in this matter.

Best Regards,
Majid Alshammari
Mob. 0541776444

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1730086